Subject: Re: mmotm 2014-04-24-13-07 uploaded

From: Rik van Riel <[email-masked]>
Date: Tue, 29 Apr 2014 13:31:07 -0400

On 04/29/2014 12:36 PM, Paul E. McKenney wrote:
> On Tue, Apr 29, 2014 at 08:07:24AM -0400, Rik van Riel wrote:
>> On 04/28/2014 05:15 PM, Paul E. McKenney wrote:
>>> On Mon, Apr 28, 2014 at 01:32:38PM -0700, Randy Dunlap wrote:
>>>> On 04/28/14 13:06, Paul E. McKenney wrote:
>>
>>>>> Please see below for a patch against next-20140428 that makes this build
>>>>> for me.  This is derived from Rik's patch, my patch, and is consistent with
>>>>> Arnd's patch.
>>>>>
>>>>> 							Thanx, Paul
>>>>
>>>> Thnx, works for me.  Finally.
>>>
>>> Good!
>>>
>>> Rik, how would you like to proceed with this?
>>
>> I guess this fix should go into -mm?
> 
> Andrew dropped the original patch, so a consolidated patch is needed.
> I believe that something like the following is what we ended up with.
> Does this look right to you?

That looks exactly like the one I have here :)

Andrew, should I send you the two patches?

-- 
All rights reversed